.marker{
	height: 0;
}
/* .marker h4{
	
}
.marker p{
	
}
.marker img {
	
} */

.infoContainer{
	border: 5px solid #000;
	background: #000;
}

.infoContainer h4{
	color: #fff;
	text-align: center;
	font-family: 'Freight-BigBook';
	padding: 6px 0 4px 0;
	font-size: 16px;
}

.infoContainer p{
	color: #fff;
	text-align: center;
	font-family: 'CircularStd-Book';
	padding: 4px 5px;
	font-size: 10px;
	text-transform: uppercase;
}

.infoContainer .infoImg{
	width: 128px;
	height: 104px;
}

.gm-style-iw::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -94px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #000 transparent transparent transparent;
